Diffing_with_keys.Define.Simple(3o)

NAME
Diffing_with_keys.Define.Simple - no description

Module
Module Diffing_with_keys.Define.Simple

Documentation

Module Simple
 : Parameters -> sig end

Parameters:

"*"

Diffing_with_keys.Define.Parameters

val diff : D.state -> D.left list -> D.right list -> Diffing_with_keys.Define.patch